.onlineQuote, .onlineQuote table, .onlineQuote input, .onlineQuote textarea, .onlineQuote select {
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif !important;
	font-size:12px !important;
	line-height:16px !important;
	color:#333 !important;
}

.quoteWidth {
	width:100%;
	margin: 0px auto;
    position: relative;
    top: 3
    0px;
}
.required {
	font-size:14px;
	color:#cc3300;
	font-weight:bold;
	padding-left:3px;
}
.hide {
	display:none;
}
form, input, textarea {
	margin:0;
	padding:0;
}
.quoteField {
	border:solid 1px #d8dbdc;
	background-color:#FFF;
	padding:2px;
}
.onlineQuote .align {
	vertical-align:top;
	padding-top:5px;
}
.alignRequired {
	vertical-align:top;
}

/* header */

.quoteHeader, .movingItemsList, .lists {
	width:100%;
}
.quoteHeader p {
	margin:0;
	padding:0;
}
.quoteHeader .title {
	font-size:17px;
	color:#cc3300;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:7px;
}
.quoteHeader .right {
	padding-right:22px;
	text-align:right;
}

/* client and moving details */

.titleBar td.left, .clientMovingDetails .titleBar td.right {
	background-color:#e5e5e5;
	color:#000;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	padding:5px 0px;
}
.titleBar td span {
	padding-left:11px;
}
.clientMovingDetails .quoteFieldsHolder td.left, .clientMovingDetails .quoteFieldsHolder td.right {
	padding-top:18px;
	padding-bottom:16px;
}

.clientMovingDetails .left {
	width:410px;
}
.clientMovingDetails .center {
	width:10px;
}
.clientMovingDetails .right {
	width:490px;
}

.clientMovingDetails .left td {
	padding-bottom:10px;
}
.clientMovingDetails .left .leftField {
	width:97px;
	text-align:right;
}
.clientMovingDetails .left .leftField span {
	padding-right:14px;
	white-space:nowrap;
}
.clientMovingDetails .left .quoteField {
	width:287px;
}
.clientMovingDetails .right .quoteFieldShort {
	width:60px !important;
}


.clientMovingDetails .right td {
	padding-bottom:7px;
}
.clientMovingDetails .right .extraSpace td {
	padding-bottom:12px;
}
.clientMovingDetails .right .leftField {
	width:155px;
	text-align:right;
}
.clientMovingDetails .right .leftField span {
	padding-right:14px;
	white-space:nowrap;
}
.clientMovingDetails .right .quoteField {
	width:309px;
}
.clientMovingDetails .right textarea.quoteField {
	height:33px;
}

.movingItemsList .textSpace {
	padding:13px 12px 16px 13px;
}

/* lists */

.lists .titleBar td {
	background-color:#e5e5e5;
	color:#000;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	padding:5px 0px;
}
.lists .titleBar td span {
	padding-left:10px;
}
.lists table {
	width:100%;
}

.lists td.one {
	width:306px;
}
.lists td.two {
	width:220px;
}
.lists td.three {
	width:180px;
}
.lists td.space {
	width:8px;
}

.lists .last {
	padding-right:4px;
}

.lists .topCell td {
	padding-top:4px;
	padding-bottom:4px;
	font-weight:bold;
	line-height:14px;
	text-transform:uppercase;
}
.lists .topCell td.qty {
	font-size:11px;
}
.lists .topCell td.leftField {
	border:none;
}

.lists td.one td.space, .lists td.two td.space, .lists td.three td.space {
	width:8px;
}
.lists .one .leftField {
	width:136px;
	border:solid 1px #d8dbdc;
}
.lists .two .leftField {
	width:134px;
	border:solid 1px #d8dbdc;
}
.lists .three .leftField {
	width:133px;
	border:solid 1px #d8dbdc;
}
.kitchenTable .topCell .qty {
	padding-left:7px;
	padding-top:6px;
}
.kitchenTable .qty {
	text-align:left !important;
}


.hallwayFoyerTable .topCell .qty {
	padding-left:7px;
}
.hallwayFoyerTable .qty {
	text-align:left !important;
}


.lists .deadSpace td {
	height:5px;
}

tr.other td {
	padding-bottom:4px !important;
}

.lists .leftField span, .lists .other span {
	padding-left:9px;
}
.lists .qty {
	text-align:center;
}
.lists .qty input {
	width:28px;
	text-align:center;
}

.lists .one .otherField textarea.quoteField {
	height:80px;
	width:296px;
}
.lists .two .otherField textarea.quoteField {
	height:80px;
	width:210px;
}
.lists .three .otherField textarea.quoteField {
	height:80px;
	width:170px;
}


.additionalDetailsTable {
	padding-top:22px;
}
.additionalDetailsTable td {
	padding-bottom:9px;
}
.additionalDetailsTable .leftField {
	text-align:right;
	padding-left:15px;
}
.additionalDetailsTable .leftField span {
	padding-right:14px;
	white-space:nowrap;
}
.additionalDetailsTable input {
	width:285px;
}
.additionalDetailsTable textarea {
	width:485px;
	height:90px;
}

.disclaimer {
	background-color:#f0f0f0;
	border:solid 1px #d8dbdc;
	margin-top:16px;
	margin-bottom:25px;
	padding:15px;
	line-height:18px;
	text-align:center;
	text-transform:uppercase;
}
/*
input.quoteButton {
	border:none;
	background:url(../../img/bgQuoteButton.gif) no-repeat center center;
	height:36px;
	width:426px;
	text-align:center;
	font-size:12px;
	color:#cb1b01 !important;
	font-weight:bold;
	text-transform:uppercase;
}
input.quoteButton:hover {
	cursor:pointer;
	color:#333 !important;
}*/